body,
html {
    margin: 0;
    height: 100%;
    text-align: center;
    font-family: arial,"Microsoft JhengHei","微軟正黑體",sans-serif !important;
    color: #4E5186;
}

h1 {
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 0.3rem;
    font-size: 3.5rem;
    font-weight: bolder;
}


.event_img_text_item .text_block .img_text_title {
    font-family: "Noto Sans CJK TC", "Microsoft JhengHei", PingFang, STHeiti, sans-serif, serif;
}

.event_footer_hp a:before {
    color: #4E5186;
    font-size: 4rem;
}

.event_img_text_item .text_block p {
    overflow: inherit !important;
    max-height: 25em !important;
}

@media (max-width: 640px) {
    h1 {
        letter-spacing: 0.1rem;
        font-size: 100%;
        font-weight: bolder;
    }
    .no_ul li {
        margin-left: 1.5rem;
        text-align: center;
    }

}

/*測試區標示*/

.test_mark {
    width: 100px;
    float: left;
    position: fixed;
    left: 0px;
    top: 100px;
    z-index: 9999;

}

.test_mark span {
    font-size: 20px;
    background-color: #004b9f;
    padding: 10px;
    color: #fff;
}

.container-fluid {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

body {
    font-size: 1.5em !important;
}
.event_img_text_item .text_block a.learn_more_btn {
	margin-top: 5px;
	margin-top: 5px;
	min-width: 120px!important;
}
.event_img_text_block{
	padding-top: 50px;
}
.event_img_text_item .text_block a.learn_more_btn {
	min-width: 120px!important;
	border-radius: 15px;
	margin-top: 1px;
}

.learn_more_btn{
	display: block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    height: 54px;
    line-height: 54px;
    min-width: 120px!important;
    padding: 0 20px;
    overflow: hidden;
    text-align: center;
    border-radius: 15px;
    background: transparent;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
    margin-left: 5px;
	margin-top: 5px;
    float: left;
	padding: 0 10px;
}
.detail-row, .note-row{
	padding-top:10px;
}
.note-row{
	padding-left:10px;
}